@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600&display=swap');

*{
   font-family: 'cursive'; /*https://developer.mozilla.org/en-US/docs/Web/CSS/font-family*/
   margin:0; padding:0;
   box-sizing: border-box;
   outline: none; border:none;
   text-decoration: none;
}

.loginmaincontainer{
   min-height: 50vh;
   display: flex;
   align-items: center;
   justify-content: center;
   padding:20px;
   padding-bottom: 60px;
}

.loginmaincontainer .content{
   text-align: center;
}

.loginmaincontainer .content h3{
   font-size: 30px;
   color:#333;
}

.loginmaincontainer .content h1{
   font-size: 50px;
   color:#333;
}

.loginmaincontainer .content h1 span{
   color: #f02811;
}


.loginmaincontainer .content p{
   font-size: 25px;
   margin-bottom: 20px;
}

.loginmaincontainer .content .btn{
   display: inline-block;
   padding:10px 30px;
   font-size: 20px;
   background:  #f02811;;
   color:black;
   margin:0 5px;
   text-transform: capitalize;
}

.loginmaincontainer .content .btn:hover{
   background:  #f02811;
}

.loginsystemcontainer {
   min-height: 50vh;
   display: flex;
   align-items: center;
   justify-content: center;
   padding:20px;
   padding-bottom: 60px;
}

.loginsystemcontainer form{
   padding:20px;
   border-radius: 5px;
   box-shadow: 0 5px 10px rgba(0,0,0,.1);
   background: #f88f0f; 
   text-align: center;
   width: 500px;
}

.loginsystemcontainer form h3{
   font-size: 30px;
   text-transform: uppercase;
   margin-bottom: 10px;
   color:#333;
}

.loginsystemcontainer form input,
.loginsystemcontainer form select{
   width: 100%;
   padding:10px 15px;
   font-size: 17px;
   margin:8px 0;
   border-radius: 5px;
}

.loginsystemcontainer form .form-btn{
   background: #f02811;

   text-transform: capitalize;
   font-size: 20px;
   cursor: pointer;
   color: black
}


.loginsystemcontainer form p{
   margin-top: 10px;
   font-size: 20px;
   color:black;
}


.loginsystemcontainer form .error-msg{
   margin:10px 0;
   display: block;
   background: #f02811;
   color:#fff;
   border-radius: 5px;
   font-size: 20px;
   padding:10px;
}